Bug 834946 - [patch] add OSGI information to manifest
[patch] add OSGI information to manifest
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bcel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 834970 835283
  Show dependency treegraph
 
Reported: 2012-06-24 20:09 EDT by Gerard Ryan
Modified: 2012-07-05 19:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 19:43:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Inject-OSGI-Manifest (2.73 KB, patch)
2012-06-24 20:09 EDT, Gerard Ryan
no flags Details | Diff
Inject-OSGI-Manifest (2.89 KB, patch)
2012-06-25 09:07 EDT, Gerard Ryan
no flags Details | Diff
same patch with fixed whitespace error (2.88 KB, patch)
2012-06-27 08:45 EDT, Gerard Ryan
no flags Details | Diff

  None (edit)
Description Gerard Ryan 2012-06-24 20:09:11 EDT
Created attachment 594073 [details]
Inject-OSGI-Manifest

This patch just injects information necessary into the manifest so that it can be used as an orbit dependency for building eclipse plugins
Comment 1 Gerard Ryan 2012-06-25 09:07:36 EDT
Created attachment 594178 [details]
Inject-OSGI-Manifest

Added zip as BR
Comment 2 Marek Goldmann 2012-06-27 08:30:17 EDT
I'll take it.
Comment 3 Gerard Ryan 2012-06-27 08:45:22 EDT
Created attachment 594758 [details]
same patch with fixed whitespace error

fixed whitespace error
Comment 4 Fedora Update System 2012-06-27 09:05:49 EDT
bcel-5.2-11.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bcel-5.2-11.fc17
Comment 5 Fedora Update System 2012-06-27 23:56:06 EDT
Package bcel-5.2-11.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bcel-5.2-11.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10040/bcel-5.2-11.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-07-05 19:43:14 EDT
bcel-5.2-11.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.